* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background-color: #88419b;
}

.container {
    background-color: #E0D9F6;
    width: 90%; 
    max-width: 37.5em;
    padding: 3em 2.5em;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    border-radius: 0.62em;
    box-shadow: 0 1.25em 1.8em #2A2356;
}

.coctel-info {
    margin-bottom: 20px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 8px;
}

.coctel-img {
    width: 500px; 
    height: auto;
    margin-right: 10px;
    float: left;
}
